> For the complete documentation index, see [llms.txt](https://docs.cipp.app/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.cipp.app/user-documentation/endpoint/mem/list-policies.md).

# Configuration Policies

This page lists all the configuration policies on the selected account and provides the ability for you to view the raw JSON of the policy. This information is useful for copy and pasting across systems or scripts.

## Page Actions

<details>

<summary>Deploy Policy</summary>

This will open a draw that allows you to select a policy to deploy to selected tenant(s). Once you select the tenant(s), policy, and deployment target, click `Deploy Policy` to queue the deployment task.

</details>

## Table Details <a href="#listmempolicies-details" id="listmempolicies-details"></a>

| Field         | Description                            |
| ------------- | -------------------------------------- |
| Name          | The name of the policy.                |
| Profile Type  | The type of policy.                    |
| Created On    | The creation date of the policy.       |
| Last Modified | The date the policy was last modified. |

## Table Actions

<table><thead><tr><th>Action</th><th>Description</th><th data-type="checkbox">Bulk Action Available</th></tr></thead><tbody><tr><td>Create template based on policy</td><td>Creates a policy template based on the selected policy(ies)</td><td>true</td></tr><tr><td>Assign to All Users</td><td>Assigns the policy(ies) to all users</td><td>true</td></tr><tr><td>Assign to All Devices</td><td>Assigns the policy(ies) to all devices</td><td>true</td></tr><tr><td>Assign Globally (All Users / All Devices)</td><td>Assigns the policy(ies) to all users and all devices</td><td>true</td></tr><tr><td>Assign to Custom Group</td><td>Assigns the policy(ies) to a group</td><td>true</td></tr><tr><td>Delete Policy</td><td>Deletes the selected policy(ies)</td><td>true</td></tr><tr><td>More Info</td><td></td><td>false</td></tr></tbody></table>

***

## Feature Requests / Ideas

We value your feedback and ideas. Please raise any [feature requests](https://github.com/KelvinTegelaar/CIPP/issues/new?template=feature.yml) on GitHub.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.cipp.app/user-documentation/endpoint/mem/list-policies.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
